case $1 in
    pro)
     export PAM_VER=pro
    echo PRO Version of PAMELA Software selected. Setting PAM_VER to $PAM_VER
    ;;
    old)
    export PAM_VER=old
    echo OLD Version of PAMELA Software selected. Setting PAM_VER to $PAM_VER
    ;;
    *)
    echo Version of PAMELA Software not specified. Setting PAM_VER to default $PAM_VER
    
esac

export PAMELA_INSTALLED=/home/pamela/pamela_software
export PAMELA_SOFTWARE=$PAMELA_INSTALLED/$PAM_VER
export PAMELA_DATA=/data1/pamela/data/level2/$PAM_VER

export    PAM_BIN=$PAMELA_SOFTWARE/bin
export    PAM_LIB=$PAMELA_SOFTWARE/lib
export    PAM_SRC=$PAMELA_SOFTWARE/src
export    PAM_INC=$PAMELA_SOFTWARE/inc
export    PAM_DOC=$PAMELA_SOFTWARE/docs
export    PAM_MACROS=$PAMELA_SOFTWARE/macros
export    PAM_CALIB=$PAMELA_SOFTWARE/calib
export    PAM_YODA=$PAMELA_SOFTWARE
#export    PAM_DBHOST=mysql://localhost/pamelatmp?socket=`mysql_config --socket`
export 	  PAM_DBUSER=pamelaprod_ro

#export ANT_HOME=$PAMELA_INSTALLED/apache-ant-1.6.5
#export JAVA_HOME=$PAMELA_INSTALLED/jdk1.5.0_07

fs sys | grep i386_linux24
if [ $? -eq 0 ]
        then
#       export LINUX_DISTRO=slc3_ia32_gcc323
        export LINUX_DISTRO=slc3_ia32_gcc344
fi

fs sys | grep i386_linux26
if [ $? -eq 0 ]
        then
        export LINUX_DISTRO=slc4_ia32_gcc345
fi

export LD_LIBRARY_PATH=$PAM_LIB:$LD_LIBRARY_PATH
export PATH=$PAM_BIN:$PATH
